<!DOCTYPE html>
{% load static %}
<html>
    <html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name = "viewport" content = "width-device-width, initial-scale=1.0">
        <meta http-equiv = "X-UA-Compatible" content="ie=edge">
        <title> Amrisandha Prasetyo </title>
        <link rel = "stylesheet" type = "text/css" href = "{% static 'css/bootstrap.css' %}">
        <link rel = "stylesheet" type = "text/css" href = "{% static 'css/home_fix_style.css' %}">
    </head>
    
        
        
    <body>
        <div class = "topnav">
            <nav class="navbar navbar-expand-lg">
            <a class="navbar-brand" href="#" ></a>

            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            
            <div class = "mx-md-auto" style = "display: flex; flex-direction: row; flex-wrap;">
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav mr-auto">
                        <li class="nav-item">
                            <a class="nav-link hovered" href="#container_home"> home</a>
                        </li>

                        <li class="nav-item">
                            <a class="nav-link hovered" href="#container_about_me"> about me </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link hovered" href="#container_my_work"> my work </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link hovered" href="#container_contact_me"> contact me</a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
        </div>
        

        
        
        <div id class = "container">
            <div id = "container_home">
                <div id="hi__i_am">
                    <h2 style="font-size: 45px; letter-spacing: -2px">hi, i am</h2>
                </div>

                <div id="amrisandha_prasetyo">
                     <h1 style="font-size: 100px; line-height: 90%; letter-spacing: -2px">amrisandha<br/>prasetyo</h1>
                </div>

                <div id="computer_science_student___gra">
                    <h3 style="font-size: 24px; font-weight: 500">computer science student / graphic designer</h3>
                </div>

            </div>


            <div id = "container_about_me">
                <div id = "prof_pic">
                    <img src = "{% static 'images/DSC_10960.jpg' %}" alt width="55%" height="30%">
                </div>

                <div id="about_me">
                    <h1 style="font-family: DM Serif Display; font-size: 80px; line-height: 90%; color: white">about <br> me</h1>
                </div>

                <div id = "text">
                    <div id="born_in_">
                        <h1 style = "font-family: Montserrat; font-weight: 600; font-size: 35px"> Born in 2001. <br> Been a dreamer since then. </h1>
                    </div>

                    <div id="i_am">
                        <p style = "font-family: Montserrat"> I am Amrisandha Prasetyo, a Computer Science student at Universitas Indonesia. I strive to connect 
                             my creative side with technology. I am enthusiastic for graphic design, illustration, typography, and animation.
                            <br>
                            <br>One dream I have is to own an Indonesian food truck company in the United States. How peculiar is that.
                            <br>
                            <br> I enjoy working while listening to RnB and pop music. Frank Ocean is one of a favorite.
                            <br>
                        </p>
                            
                        <p style="font-family: Montserrat; font-weight: 500">
                            <br> Art. Technology. Food. Whatever. 
                            <br>Enjoy the beauty of it.
                        </p>
                        
                    </div>
                </div>
            </div>


            <div id = "container_my_work">
                <div id="my_work">
                    <h1 style="font-family: DM Serif Display; font-size: 70px; line-height: 95%">my <br> work</h1>
                </div>
                
                
                <div id = "work_pemira">
                    <div id = "pemira_title">
                        <h1 style="font-family: Montserrat; font-weight: 600; color: black; font-size: 30px">Pemira IKM Fasilkom UI</h1>
                    </div>
                    
                    <div id = "pemira_desc">
                        <h2 style="font-family: Montserrat; font-weight: 300; color: black; font-size: 20px"> The student executive election of <br> Fakultas Ilmu Komputer Universitas Indonesia</h2>
                    </div>
                    
                    
                    <div id = "pemira_cover">
                        <a href = "{% url 'homepage: work_pemira' %}"> <img src = "{% static 'images/pemira%20cover.jpg' %}" alt width = "70%" height = "70%"> </a>
                    </div>
                </div>
                
                
                <div id = "work_edufia">
                    <div id = "edufia_title">
                        <h1 style="font-family: Montserrat; font-weight: 600; color: black; font-size: 30px">Edufia</h1>
                    </div>
                    
                    <div id = "edufia_desc">
                        <h2 style="font-family: Montserrat; font-weight: 300; color: black; font-size: 20px"> The first online science olympiad <br> platform in Indonesia</h2>
                    </div>
                    
                    <div id = "edufia_cover">
                        <a href = "{% url 'homepage: work_edufia' %}"> <img src = "{% static 'images/edufia%20cover.jpg' %}" alt width = "70%" height = "70%"> </a>
                    </div>
                </div>    
                
                <div id = "work_we">
                    <div id = "we_title">
                         <h1 style="font-family: Montserrat; font-weight: 600; color: black; font-size: 30px">World of Education</h1>
                    </div>
                    
                    <div id = "we_desc">
                        <h2 style="font-family: Montserrat; font-weight: 300; color: black; font-size: 20px"> A voluntary program to develop education <br> quality for the underprivileged children of Jakarta  </h2>
                    </div>
                    
                    <div id = "we_cover">
                        <img src = "{% static 'images/we%20cover.jpg' %}" alt width = "70%" height = "70%">
                    </div>
                </div>    
                
    


            <div id = "container_contact_me">
                <div id="contact_me">
                    <h1 style="font-family: DM Serif Display; font-size: 70px; line-height: 90%">contact <br> me</h1>
                </div>

                <div id = "email_me_at">
                    <h3 style = "font-family: Montserrat; font-weight: 300; font-size: 25px">email me at</h3>
                </div>

                <div id = "email">
                    <h3 style = "font-family: Montserrat; font-weight: 500; font-size: 30px">amrisandha.prasetyo@gmail.com</h3>
                </div>

                <div id = "connect_with_me">
                    <h3 style = "font-family: Montserrat; font-weight: 300; font-size: 25px">connect with me through</h3>
                </div>


                <div class = "icons">
                    <div id = "linkedin">
                        <a href = "https://www.linkedin.com/in/amrisandha-prasetyo/" target="_blank"> <img src = "{% static 'images/linkedin_kecil.jpg' %}" alt width = "60" height = "60"> </a>
                    </div>

                    <div id = "whatsapp">
                        <a href = "https://wa.me/+6285921243482" target="_blank"> <img src = "{% static 'images/wa_kecil.jpg' %}" alt width = "60" height = "60"> </a>
                    </div>

                </div>

                <div id ="footer">
                    <h1 style = "font-family: Montserrat; font-weight: 400; font-size: 15px"> &copy; 2019 Amrisandha Prasetyo</h1>
                </div>


            </div>
        
        
            
            
        </div>
            
            
            
            
            
        </div>           
    </body>
</html>

    